@charset "UTF-8";
/* CSS Document */

.green {
    color: #388579;
}
.bold {
    font-weight: bold;
}
.fs70 {font-size: 70%;}
.fs80 {font-size: 80%;}
.fs90 {font-size: 90%;}
.fs200 {
    font-size: 200%;
}
.flex-wrap {
	display: flex;
}







.content-head-main {
	padding: 30px 0;
}
.content-head-title {
	
}
.content-head-main h1 {
	text-align: center;
	font-size: 3em;
	font-family: var(--font-family-mincho02);
	color: #e3007f;
	text-shadow: 2px 2px 0px #fff, -2px -2px 0px #fff,
		-2px 2px 0px #fff,  2px -2px 0px #fff,
		2px 0px 0px #fff, -2px  0px 0px #fff,
		0px 2px 0px #fff,  0px -2px 0px #fff;
	margin-bottom: 30px;
}
.title-sub1 {
	background-color: #ddeae8;
	padding: 15px 20px;
}
.title-sub1 p {
	color: #006655;
	font-family: var(--font-family-mincho02);
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
	margin-bottom: 0;
	line-height: 1.4;
}
.title-sub1 p span {
	font-weight: inherit;
}
.title-sub2 {
	background-color: #e3007f;
	padding: 15px 20px;
}
.title-sub2 p {
	color: #ffffff;
	font-family: var(--font-family-mincho02);
	font-weight: bold;
	text-align: center;
	font-size: 1.1em;
	margin-bottom: 0;
	line-height: 1.4;
}
.title-sub2 p span {
	font-weight: inherit;
}
.title-sub3 p {
	text-align: center;
	margin-top: 30px;
}


.product-name {
	text-align: center;
	margin-bottom: 15px;
}

.campaign-entry h2 {
	background-color: #fcddee;
	color: #e3007f;
	text-align: center;
	padding: 15px 20px;
	margin-top: 80px;
}
.campaign-entry h3 {
	text-align: center;
	margin: 30px 0 20px;
}
ol.entry-step {
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	padding-left: 0;
}
ol.entry-step li {
	border: 2px solid #388579;
	width: 30%;
}
ol.entry-step li > p:first-child {
	background-color: #ddeae8;
	text-align: center;
	color: #388579;
	line-height: 1;
	padding: 10px;
	margin: 0;
	font-weight: bold;
}
ol.entry-step li > div {
	padding: 10px 20px;
}
ol.entry-step li .sns-text {
	line-height: 1.4;
	margin-bottom: 0;
	margin-left: 0.5em;
}
ol.entry-step li .flex-wrap {
	align-items: center;
}
.link-btn05 {
	position: relative;
	display: inline-block;
	max-width: 400px;
    min-width: 160px;
}
.link-btn05 a {
	display: block;
	color: #ffffff;
	line-height: 1.4;
	text-align: left;
    background-color: #e3007f;
	padding: 10px 30px 10px 15px;
    border-radius: 3px;
}
.link-btn05 a::after {
	content: "";
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -4px;
}
.link-btn05 a:hover {
	opacity: 0.75;
}


.entry-caution h2 {
	margin-bottom: 0.5em;
}
.entry-caution h3 {
	margin-top: 2em;
	margin-bottom: 10px;
}
ul.entry-caution-list {
	padding-left: 1em;
	list-style-type: disc;
}
ul.entry-caution-list li {
	line-height: 1.6;
	margin-bottom: 5px;
}
ul.list-disc {
	padding-left: 1em;
	list-style-type: disc;
}
ul.list-disc li {
	line-height: 1.6;
	margin-bottom: 5px;
}






/** ===========================================================================================
 *
 *  Media Queries
 *
 *  =========================================================================================== */
	

@media screen and (max-width: 1200px) {
	
}
	
@media screen and (max-width: 960px) {
	
}
@media screen and (max-width: 880px) {
		
}
	
@media screen and (max-width: 768px) {
	
}
	
@media screen and (max-width: 640px) {
	.content-head-main h1 {
		font-size: 2.5em;
	}
	
	ol.entry-step {
		flex-direction: column;
	}
	ol.entry-step li {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.entry-caution h2 {
		font-size: 1.4em;
	}
    
    
    
    
    
    
    

}
	
@media screen and (max-width: 580px) {
	.content-head-main h1 {
		font-size: 2em;
	}
	.title-sub1 p {
		font-size: 1.2em;
	}
	.title-sub2 p {
		font-size: 1em;
	}
	.title-sub2 p span.fs200 {
		font-size: 1.5em!important;
	}
	
	
	
    
    
    

    
	
	
	

}

